#menu_open, #menu_close {
  top:3%;
  left: 85%;
  font-size: 3rem;
}
header{
  top:0.4rem;
}

main{
  width: 100%;
  overflow: hidden;
}
.logo-div{
  width:100%;
  bottom: 1rem
}

.hero{
  top: 0;
  max-height: 300px;
 }
 .hero .bg{
  background-size: 100% 300px;
  max-height: 300px;
}
.info{
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 90%;
  padding: 0 10px;
  text-align: center;
}
.info h2{
  text-align: center;
  align-self: center;
  font-size: 1.2rem;
}
.info p{
  width: 100%;
  margin: 0 20px;
  text-align: center;
}

#logo_tablet{
  position: absolute;
  top: 120px;
  left: 50%;
    transform: translateX(-50%);
  width: 100px;
}
.welcome-hero{
  font-size: 0.3rem;
  width: 100%;
  height: 100%;
  margin: 0;
  top: 10px;
}
.welcome-hero article{
  margin: 0;
  padding: 0;
}
.info a{
  position: relative;
  top: 200px;

  z-index: 600;
}

.about-section{
  padding: 100px 0;
  width: 100%;
}
.col-2 .article__about{
  padding: 0.8rem;
}
.article__about{
  width: 80%;

}
.contact-element{
  font-size: 0.4rem;
  display: flex;
  flex-direction: column;
}
.contact-element a div{
  display: flex;
  flex-direction: column;
}
.contact-element p{
  font-size: 1rem;
}
#contact{
  font-size: 0.8rem;
  text-align: center;
}
.communications-container{
  display: flex;
  flex-direction: column;
}


.gallery-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 0;
  padding-bottom: 50px;
}
.gallery{
  padding: 10px;

}
.img{
  width: 35%;
}

/*  EVENTS  */
#conoce{
  display: block;
}
.carrucel-item:first-child{
  margin-left: 10px;
}
.carrucel .carrusel-item {
  width: 100%;
  margin: 0;
}

/*NOTIFICATIONS*/
.notifications{
  height: 50vh;
  padding-top: 20%;
}
.notifications figure{
  inset: -5% 5% 75% 5%;
}





.directory-section{
 margin-top: 20vh;
 width: 100%;

}
.element-directory{
  width: 90%;
}
.card--profile{
    width: 100%;
    height: 250px;
    margin: 20px;
    align-items: center;
}
.card--profile-info span{
  font-size: 1.2rem;
}

.person-image{
  width: 150px;
  height: 150px;
  position: relative;
  top:-100px;
}

.message-president{
  padding: 1rem;

}
.firma{
  width: 100%;
  align-items: center;
  margin-bottom: 2rem;
}

.animation-event-to-right{
  opacity: 0;
  transform: scaleY(-100px);

  filter: blur(1px);
  transition:  1s;
}
.animation-right{
  opacity: 1;
    filter: blur(0px);
    animation: slideDown 1s;
}
.image-antidoping {
  width: 100%;
}

.container-footer{
  display: flex;
  flex-direction: column;
}
.social-cards a{
 margin: 0 10px;
}
.antidoping-section{
height: auto;
max-height: none;

}
.antidoping{
  padding: 1rem;
  width: 90%;
}


footer{
  margin-top: 15rem;
}



